body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bodytitle {
	font-weight: bold;
	color: #000000;
	padding-right: 0px;
	padding-left: 10px;
}
.bodytext {

	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	padding-left: 40px;
}
.basenav {
	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin: 8px 0px 10px;
}
a {
	color: #000000;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
u {
	color: #50502E;
	text-decoration: none;
}
h1 {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}
.newstext {


	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
}
.noprint { display: none;}
